/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/*---------------------
    General
----------------------*/
body {
    line-height: 1.8;
} 

h5 {
    font-size: 16px;
    line-height: 1.8;
}

h3, h4, h5, h6 {
    font-weight: 500;
}

li {
    margin-bottom: 12px;
}

hr {
    border-top: 1px solid #e0e0e0;
}

b, strong, label {
    font-weight: 600;
}

button, input[type=button], input[type=submit] {
    font-size: 16px;
    padding: 15px 24px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #b53146;
    color: #ffffff;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    border: none !important;
}


input[type=text], 
input[type=password], 
input[type=email], 
input[type=tel], 
input[type=date], 
input[type=month], 
input[type=week], 
input[type=time], 
input[type=number], 
input[type=search] {
    border: 1px solid #e0e0e0 !important;
}

/*---------------------
    Gravity Form
----------------------*/
.gform_wrapper input:not([type=submit]), 
.gform_wrapper input:not([type=button]),
.gform_wrapper textarea, 
.gform_wrapper select {
    border: 1px solid #ccc;
    padding: 10px !important;
    border-radius: 3px;
}

.gform_wrapper label.gfield_label {
    font-weight: 600 !important;
    padding-right: 3px !important;  
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, 
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0 !important;
}

.gfield_checkbox label,
.gfield_radio label,
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, 
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 400 !important;
}

.ginput_container_address input {
    margin-bottom: 2px;
    margin-top: 12px;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, 
.gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    color: #888;
}

/*---------------------
    Gravity View
----------------------*/
.gv-widget-search select {
    flex-basis: auto;
    width: 100%;
}

.gv-widget-search {
    margin: 20px -10px !important;
}

.gv-list-view-subtitle h4 {
    font-size: 14px;
    font-weight: 500;
    color: #222;
}

.gv-list-view-title h3 {
    font-size: 20px;
    margin-bottom: 2px;
    color: #b53146;
}

.gv-list-view-title {
    border-bottom: 1px solid #ddd;
    padding: 16px 18px;
}

.gv-list-view-content h4 {
    font-size: 14px;
    font-weight: 500;
    color: #222;
}

.gv-list-view-content-description > div h4, .gv-list-view-content-description > div p {
    display: inline-block;
    margin: 2px 0;
}

.gv-list-view-content-description .profile-summary {
    width: 100%;
    margin-top: 12px;
}

.gv-container img {
    width: 100%;
}

.gv-list-view-content .gv-list-view-content-image {
    padding-right: 30px;
    max-width: 18%;
    min-width: 0;
    width: auto !important;
    padding: 0;
}    

.gv-list-view-content-image img {
    padding-right: 30px;
}

.gv-list-view-footer .gv-right > div {
    display: inline-block;
    margin-left: 30px;
}

.gv-field-label {
    padding-right: .25em;
    font-weight: 500;
}

.gv-widget-search select {
    border: 1px solid #ccc;
    padding: 10px !important;
    border-radius: 3px;
}

.gv-list-view-content-description .bulleted li:last-child:after {
    content: none;
}
.gv-list-view-content-description .bulleted li:after {
    content: ',';
}
.gv-list-view-content-description .bulleted li {
    display: inline;
}
.gv-list-view-content-description .bulleted {
    padding: 0;
    display: inline;
}

.gv-widget-search .gv-search-box.gv-search-box-submit .gv-search-button {
    order: -111;
    font-size: 16px;
    padding: 15px 24px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #b53146;
    color: #ffffff;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    border: none;
    margin-top: 30px; 
}

.gv-widget-search .gv-search-box.gv-search-box-submit .gv-search-button:hover {
    background: #333;
}

.gv-widget-search .gv-search-box.gv-search-box-submit {
    flex: 0;
} 

.gv-list-view {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.12);
    margin-bottom: 35px;
}

.gv-list-view-footer {
    background-color: #f5f5f5;
}

.gv-list-view-content-description {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.gv-list-view-content-description > div:nth-child(1), .gv-list-view-content-description > div:nth-child(2) {
    width: 100%;
}

.gv-list-view-content-description > div {
    margin-right: 20px;
}

.gv-list-view-content-description {
    width: 82%;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: 500;
}

.sub-label-1 input { margin-bottom: 4px !important; }

/*---------------------
    Upcoming Events
----------------------*/
.ai1ec-views-dropdown.ai1ec-btn-group,
.ai1ec-pagination.ai1ec-btn-group,
.ai1ec-btn, .ai1ec-calendar-toolbar,
.ai1ec-agenda-buttons.ai1ec-btn-toolbar.ai1ec-pull-right {
    display: none;
}

.ai1ec-title-buttons .ai1ec-contribution-buttons {
    margin-top: 5px;
    margin: 0 0 11px;
    float: right;
}

span.ai1ec-allday-badge {
    color: #fff !important;
    background: #222;
}

.ai1ec-agenda-view .ai1ec-event-summary {
    display: block;
}

.timely {
    font-family: 'Poppins';
}

.timely.ai1ec-calendar a {
    color: #333;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title a {
    color: #222;
    font-weight: 500 !important;
    font-size: 13px;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time {
    font-size: 11px;
    text-transform: uppercase;
    opacity: 1;
    font-weight: 600;
    color: #999;    
}

.events-agenda-list .ai1ec-agenda-view .ai1ec-event .ai1ec-event-time {
    margin-top: 10px;
}

.ai1ec-categories .ai1ec-field-label { display: none; }

.ai1ec-agenda-view .ai1ec-event-description { display: none; }

.ai1ec_event .fl-post-meta {
    display: none;
}

a.ai1ec-btn.ai1ec-btn-xs,
a.ai1ec-btn.ai1ec-btn-lg {
    font-size: 15px;
    padding: 15px 24px !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #b53146 !important;
    color: #ffffff;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500 !important;
    border: none !important;
}

a.ai1ec-btn.ai1ec-btn-xs:hover,
a.ai1ec-btn.ai1ec-btn-lg:hover {
    background: #333;
}

.upcoming-events-sidebar h4 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 16px;
    font-weight: 500;
    color: #222 !important;
    letter-spacing: 0.5px;
}

.timely a.ai1ec-category {
    color: #7e7e7e;
    letter-spacing: 0.5px;
    font-size: 10px;
    font-weight: 500 !important;
    background: #f0f0f0;
}

.upcoming-events-sidebar .ai1ec-btn-group.ai1ec-contribution-buttons,
a.ai1ec-read-more.ai1ec-btn.ai1ec-btn-default.ai1ec-load-event {
    display: none;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title a:hover {
    color: #b53146;
}

.ai1ec-agenda-view .ai1ec-event {
    border: none;
    background: none;
}

.upcoming-events-sidebar .ai1ec-main-container {
    position: relative;
}

.upcoming-events-sidebar .ai1ec-subscribe-container {
    position: absolute;
    top: -42px;
    right: 0;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
    background: #b53146;
    color: #fff !important;
    font-weight: 500;
    text-shadow: none;
}

.ai1ec-day, .ai1ec-weekday {
    color: #222 !important;
}

.ai1ec-agenda-widget-view .ai1ec-event > a {
    color: #222;
    display: block;
    background: none;
    border: none;    
}    

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
    border: 1px solid #e5e5e5 !important;
    background: #fff;
}

.ai1ec-agenda-widget-view .ai1ec-date:first-child, .ai1ec-agenda-view .ai1ec-date:first-child {
    border-bottom: none !important;
}

.ai1ec-allday-badge {
    padding: 2px 5px 1px;
}

.widget_ai1ec_agenda_widget h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 16px;
    font-weight: 500;
    color: #222 !important;
    letter-spacing: 0.5px;
}

.fl-module-content .table,
body .table {
    border: 1px solid #ddd;
    padding: 40px;
    max-width: 700px;
    width: 100% !important;
}

table {
    width: 100%;
}

.fl-module-content table td {
    padding: 4px 20px;
    border: 1px solid #ddd;
}

a.button {
    font-size: 16px;
    padding: 10px 24px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #b53146;
    color: #ffffff;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;    
}

.gform_wrapper .gform_footer input.button {
    font-size: 16px !important;
    line-height: 1 !important;
    padding: 15px 24px !important;
    border: none;
    text-transform: uppercase;
}

a.button:hover,
.gform_wrapper .gform_footer input.button:hover {
    background: #333;
    color: #ffffff;
}

a.fl-button, a.fl-button:visited {
    font-size: 16px;
    line-height: 1;
}

.gform_wrapper label.gfield_label {
    font-weight: 600;
}

.navbar-right .menu-item:before {
    content: '[';
    position: absolute;
    top: 17px;
    left: 14px;
    opacity: 0;
    transition: all ease-out 0.3s;
}

.navbar-right .menu-item:after {
    content: ']';
    position: absolute;
    top: 17px;
    right: 14px;
    opacity: 0;
    transition: all ease-out 0.3s;
}

.navbar-right .menu-item {
    position: relative;
    padding: 0 10px;    
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    padding: 10px;
}

.menu-item:hover a {
    color: #ab132c;
}
.navbar-right > .menu-item:hover:before,
.navbar-right > .menu-item:hover:after,
.navbar-right > .current-menu-item:before,
.navbar-right > .current-menu-item:after {
    color: #aa122b;
    opacity: 1;
}

.navbar-right > .menu-item:hover:before,
.navbar-right > .current-menu-item:before {
    left: 8px;
}

.navbar-right > .menu-item:hover:after,
.navbar-right > .current-menu-item:after {
    right: 8px;
}

.fl-page-nav-right .fl-page-nav ul.navbar-nav > li,
.fl-page-nav ul.sub-menu li {
    margin-bottom: 0;
}

.fl-page-nav-right.fl-page-header-fixed .menu-item:before,
.fl-page-nav-right.fl-page-header-fixed .menu-item:after {
    top: 12px;
}    

.top-section p {
    font-size: 16px;
    line-height: 32px;
}

.fl-page-footer-widgets h4 {
    font-size: 26px;
    font-weight: 500;
}

.fl-page-footer-widgets:first-child .textwidget {
    line-height: 1.75;
}

.fl-page-footer {
    border-top: none;
}

.fl-page-footer-widgets-row .col-md-4:nth-child(2) {
    padding: 0 30px;
}


.fl-page-footer-text #fl-site-credits, .fl-page-footer-text #fl-site-credits a, .fl-page-footer-text span, .fl-page-footer-text .textwidget {
    color: #6c757d !important;
}

.fl-page-nav-right .fl-page-header-container {
    padding-top: 8px;
    padding-bottom: 8px;
}

.fts-twitter-text {
    font-size: 12px;
}

.fts-tweeter-wrap .tweeter-info {
    border-bottom: 1px solid #4c5054;
}    

.fl-page-footer-widgets input[type=submit] {
    width: 100%;
    padding: 14px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 16px;
}


.fl-page-footer-widgets input[type=text],
.fl-page-footer-widgets input[type=password],
.fl-page-footer-widgets input[type=email],
.fl-page-footer-widgets input[type=tel],
.fl-page-footer-widgets input[type=date],
.fl-page-footer-widgets input[type=month],
.fl-page-footer-widgets input[type=week],
.fl-page-footer-widgets input[type=time],
.fl-page-footer-widgets input[type=number],
.fl-page-footer-widgets input[type=search] {
    margin-bottom: 28px;
}

span.fl-button-text {
    text-transform: uppercase;
    font-weight: 500;
}

.fl-button {
    border: none !important;
    padding: 14px !important;
}
.fl-builder-content .fl-button:active {
    position: static;
}    

.fl-button:hover {
    background: #333 !important;
}

.tweeter-info .right {
    float: none!important;
    padding: 0 7px 0 70px;
    line-height: 9px!important;
}


input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search] {
    height: 48px;
    background-color: #fff;
    border: 1px solid #fff;
    padding: 12px 16px;
    margin-bottom: 16px;
    color: #555;
}

.fl-page-footer-widgets .one-half {
    width: 48.717948717948715%;
    margin-left: 2.564102564102564%; 
    float: left;    
}

.fl-page-footer-widgets .first {
    margin-left: 0;
}

body .fl-post-carousel-grid .fl-post-carousel-title {
    font-weight: 500;
    margin-bottom: 0;    
}

.fl-post-carousel-grid .fl-post-carousel-post {
    border: none;
}

.fl-post-carousel-grid .fl-post-carousel-text {
    padding: 20px 0;
}

.fl-post-grid-text {
    padding: 20px 0;
}

.fl-post-grid-post {
    border: none;
}

.fl-post-grid-title {
    font-weight: 500;
}

.fl-post-grid-more {
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

span.fl-post-feed-date {
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.fl-post-carousel-more {
    line-height: 3 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}

.upcoming-events-container .fl-widget {
    margin-bottom: 20px;
}

body {
    overflow-x: hidden;
}

.metaslider .caption-wrap {
    position: absolute !important;
    bottom: initial!important;
    left: initial!important;
    background: #891025!important;
    color: white!important;
    opacity: 0.9!important;
    margin: 0!important;
    display: block!important;
    width: 100%!important;
    line-height: 1.4em!important;
    top: 40%!important;
    left: 50%!important;
    padding: 40px 20px!important;
    text-align: center!important;
    width: 30%!important;
}

.metaslider .caption {
    padding: 5px 10px!important;
    word-wrap: break-word!important;
    font-size: 40px!important;
    text-transform: uppercase!important;
    font-weight: 600!important;
    line-height: 50px;
}

.welcome-section h1,
.posts-section h1 {
    position: relative;
    overflow: hidden;
}
.welcome-section h1:after,
.posts-section h1:after {
    border-top: 1px solid #ccc;
    content: '';
    height: 1px;
    position: absolute;
    display: inline-block;
    width: 100%;
    margin-left: 20px;
    top: 50%;
}

/*---------------------
    Partner 
----------------------*/
.partners-section .fl-rich-text {
    overflow: hidden;
    text-align: center;
}

.partners-section h1 {
    padding-bottom: 2px;
    display: inline-block;
    position: relative;
}

.partners-section h1:after,
.partners-section h1:before {
    content: "";
    position: absolute;
    top: 50%;
    height: 3px;
    width: 9999px;
    display: block;
    margin-top: -2px;
    border-top: 1px solid #ccc;
    margin-left: 0.5em;
}

.partners-section h1:before {
    right: 100%;
    margin-right: 0.5em;    
}

.partners-section h1:after {
    left: 100%;
    margin-left: 0.5em;    
}

/*---------------------
     Inner Page 
----------------------*/
.fl-heading {
    color: #ab132c;
    position: relative;
    overflow: hidden;
}

.fl-heading:after {
    border-top: 1px solid #ccc;
    content: '';
    height: 1px;
    position: absolute;
    display: inline-block;
    width: 100%;
    margin-left: 20px;
    top: 50%;
}

h2.fl-heading {
    font-size: 38px;
}

.committee-box h3 {
    margin-bottom: 5px;
}


.winner-box h4 {
    background: #ab132c;
    padding: 6px 12px 4px;
    display: inline-block;
    border-radius: 3px;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 16px;
    margin-top: 20px;
    color: #fff !important;
}

.winner-box h3 {
    margin-top: 0;
}

.fl-sidebar .fts-tweeter-wrap .tweeter-info {
    border-bottom: 1px solid #eee;
}
.single-ai1ec_event .fl-sidebar {
    display: none;
}

.single-post .fl-row-content-wrap, 
.single-post .fl-module-content {
    padding: 0;
    margin: 0;
}

.single-post .fl-module-photo .fl-module-content {
    margin: 0 20px;
}
.fl-post-feed-image-beside .fl-post-feed-image {
    width: auto;
    margin-right: 20px;
}

h2.fl-post-feed-title {
    font-size: 20px;
    font-weight: 500;
}

.fl-post-feed-post {
    margin-bottom: 24px;
    padding-bottom: 18px;
}

.post .fl-post-title {
    font-weight: 400;
}

.fl-sidebar-right,
.archive-sidebar {
    background: #f4f4f4;
    padding: 30px;
}
.fl-photo-caption {
    text-overflow: inherit;
    white-space: normal;
    font-size: 12px;
    color: #777;
}

.fl-sidebar .fl-widget .fl-widget-title,
.archive-sidebar .fl-widget-title {
    color: #aa122b;
}

.fl-content-left,
.archive-main-content {
    border: none;
}

.fl-sidebar .fl-widget:last-child,
.archive-sidebar .fl-widget:last-child {
    margin: 0;
}

.archive-sidebar .fl-module-content {
    margin: 0;
}

.addthis_toolbox.addthis_32x32_style span {
    height: auto!important;
    width: auto!important;
    padding: 6px;
    border-radius: 4px;
    line-height: 1 !important;
}

.addthis_toolbox {
    padding-top: 20px;
    border-top: 1px solid #e0e0e0;
}

/*------------------------
    Freelance Directory
--------------------------*/
.gv-list-view-content {
    padding: 20px;
}

.timely .ai1ec-fileupload, 
.timely .ai1ec-file-upload-label {
    display: none;
}


/*------------------------
    Single event
--------------------------*/
.single-ai1ec_event .fl-post-title {
    font-size: 30px;
    color: #a20017;
    position: relative;
    overflow: hidden;
}

.ai1ec-field-label {
    font-size: 16px;
    font-weight: 600;
}

.ai1ec-single-event .ai1ec-event-details .ai1ec-row, 
.ai1ec-multi-event .ai1ec-event-details .ai1ec-row {
    margin-bottom: 16px;
}

.ai1ec-single-event .ai1ec-time .ai1ec-field-value, 
.ai1ec-multi-event .ai1ec-time .ai1ec-field-value {
    font-weight: 600;
}    

.single-ai1ec_event .fl-content {
    padding: 60px;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
    border: 1px solid #e0e0e0;
    width: 75%;
    margin: 50px auto;
    float: none;
}    

.addthis_toolbox {
    margin-top: 50px;
}

.single-ai1ec_event .fl-page-content {
    background-color: #f6f6f6;
}
/*------------------------
     Event Submission
-------------------------*/
.select2-container-multi .select2-choices .select2-search-field input {
    height: 30px;
    font-size: 13px;
    font-family: 'Poppins';
    border: none !important;
}

.timely input[type="radio"], 
.timely input[type="checkbox"] {
    margin-top: 1px;
}

/*------------------
     Blog
--------------------*/
.fl-post-title {
    font-size: 30px;
}

.fl-sidebar a,
.archive-sidebar a {
    color: #777;
}

.fl-archive .fl-post {
    padding-bottom: 10px;
}

/*------------------
    Privacy Policy
--------------------*/
iframe.iubenda-ibadge {
    vertical-align: middle;
    margin-left: 10px;
}

/*------------------
     Media Queries
--------------------*/
@media screen and (max-width: 1410px) {
	h1 {
    	font-size: 32px;
	}

	p, .top-section p {
		font-size: 14px;
    	line-height: 1.85;		
	}

	span.fl-button-text,
    .gv-widget-search .gv-search-box.gv-search-box-submit .gv-search-button {
	    font-size: 12px;
	    letter-spacing: 1px;
	}

	.fl-button {
	    padding: 12px 16px!important;
	}		

	.metaslider .caption {
	    font-size: 28px!important;
	    line-height: 32px;
	}

    .fl-page-footer-widgets h4 {
        font-size: 22px;
    }    
}

@media (min-width: 768px) {
    .fl-page-nav .navbar-nav > li > a {
        padding: 15px 8px;
        color: #454545;
    }

}

@media screen and (max-width: 1196px) {
    .navbar-right .menu-item {
        padding: 0;
    }

    .navbar-right > .menu-item:hover:before, 
    .navbar-right > .current-menu-item:before {
        left: 0;
    }  

    .navbar-right > .menu-item:hover:after, 
    .navbar-right > .current-menu-item:after {
        right: 0;
    }      

    .fl-page-nav-right .fl-page-nav ul.navbar-nav {
        width: 100%;
    }    
}
@media screen and (max-width: 1179px) {

    .fl-page-nav .navbar-nav > li > a {
        padding: 15px 10px;
    }

    .fl-post-grid-post {
         visibility: visible; 
    }    

    .metaslider .caption {
        font-size: 20px!important;
        line-height: 28px;
    }    

}

@media screen and (max-width: 1024px) {

    .fl-page-nav .navbar-nav > li > a {
        padding: 15px 3px;
    }

    .fl-page-footer-widgets-row.row .col-md-4 {
        width: 100%;
    }


}

@media screen and (max-width: 992px) {
    .fl-page-nav .navbar-nav > li > a {
        padding: 15px 8px;
    }
}

@media screen and (max-width: 768px) {

    .metaslider .caption-wrap {
        padding: 20px!important;
    }        

    .fl-page-footer-widgets-row .col-md-4:nth-child(2) {
        padding: 0 12px;
    }    

    .fl-page-nav-right .fl-page-header-logo {
        padding-bottom: 0;
    }   

    .fl-accordion-medium .fl-accordion-button-label {
        font-size: 16px;
        font-weight: 500;
    }     

    .single-ai1ec_event .fl-content {
        padding: 60px 20px;
        width: 100%;         
    }
}

@media screen and (max-width: 600px) {

    /*--------------------
        Font
    ---------------------*/
	h1 {
	    font-size: 28px;
	}

	.metaslider .caption-wrap {
        display: none!important
	}

	h1.fl-heading {
	    padding-right: 0 !important;
	}

    h2, h2.fl-heading, h2.fl-widget-title, h2.fl-post-title, .post .fl-post-title, .single-ai1ec_event .fl-post-title {
        font-size: 26px;
    }

    h3, h3.fl-heading, h3.fl-widget-title, h3.fl-post-title {
        font-size: 20px;    
    }

    h4, h4.fl-heading, h4.fl-widget-title, h4.fl-post-title {
        font-size: 18px;    
    }    

    /*------------------------
        Main Customization
    -------------------------*/
    .navbar-right .menu-item {
        padding: 0 20px;
    }    

    .gv-list-view-content .gv-list-view-content-image {
        padding-right: 0;
        max-width: 200px;
        margin: 0 auto 14px;
    }

    .gv-list-view-content-image img {
        padding-right: 0;
    }

    .gv-list-view-content-description > div {
        margin-right: 0;
    }

    .gv-list-view-title h3 {
        font-size: 18px;
    }    

    .alignright, .alignleft {
        float: none;
        margin: 0 auto;
        display: block;
    }    

    .fl-accordion-medium .fl-accordion-content {
        padding: 20px;
    }    

    .winner-box h3 {
        text-align: center;
    }    

    .winner-box h4 {
        display: block;
        text-align: center;
        max-width: 200px;
        margin: 0 auto 16px;
    }    

    .winner-box {
        margin: 20px;
    }   

    .single-ai1ec_event .fl-content {
        padding: 20px;
        margin: 30px auto;
    } 
}


@media screen and (max-width: 360px) {
    /*--------------------
        Font
    ---------------------*/    
	h1 {
	    font-size: 24px;
	}

    h2, h2.fl-heading, h2.fl-widget-title, .post .fl-post-title, .single-ai1ec_event .fl-post-title{
        font-size: 20px;
    }

    h3, h3.fl-heading, h3.fl-widget-title {
        font-size: 18px;    
    }

    h4, h4.fl-heading, h4.fl-widget-title {
        font-size: 16px;    
    }  

    .post .fl-post-title,
    .single-ai1ec_event .fl-post-title {
        font-weight: 500;
    }

    /*------------------------
        Main Customization
    -------------------------*/
    .gv-list-view-title h3 {
        font-size: 16px;
    }        
}